Requires

9 total, 5 outdated

Package Required Latest Status
fakerphp/faker Faker is a PHP library that generates fake data for you. ^1.21 v1.23.1 up to date
laravel/framework The Laravel Framework. >=10.8.0 <10.13.0 v11.8.0 outdated
mockery/mockery Mockery is a simple yet flexible PHP mock object framework ^1.5.1 1.6.12 up to date
orchestra/testbench-core Testing Helper for Laravel Development >=8.5.0 <8.6.0 v9.1.1 outdated
phpunit/phpunit The PHP Unit Testing framework. ^9.6 || ^10.1 11.1.3 outdated
spatie/laravel-ray Easily debug Laravel apps ^1.32.4 1.36.2 up to date
symfony/process Executes commands in sub-processes ^6.2 v7.0.7 outdated
symfony/yaml Loads and dumps YAML files ^6.2 v7.0.7 outdated
vlucas/phpdotenv Loads environment variables from `.env` to `getenv()`, `$_ENV` and `$_SERVER` automagically. ^5.4.1 v5.6.0 up to date

Requires (dev)

No required development dependencies.